# Uses of Class
com.databricks.jdbc.model.telemetry.TelemetryClientContext

Packages that use TelemetryClientContext
Package
Description
com.databricks.jdbc.model.telemetry

## Uses of TelemetryClientContext in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return TelemetryClientContext
Modifier and Type
Method
Description
`TelemetryClientContext`
FrontendLogContext.`getClientContext()`
`TelemetryClientContext`
TelemetryClientContext.`setTimestampMillis(Long timestampMillis)`
`TelemetryClientContext`
TelemetryClientContext.`setUserAgent(String userAgent)`
Methods in com.databricks.jdbc.model.telemetry with parameters of type TelemetryClientContext
Modifier and Type
Method
Description
`FrontendLogContext`
FrontendLogContext.`setClientContext(TelemetryClientContext clientContext)`